uuid: d4e5481b-7218-463e-af4f-81989216e6ee
langcode: en
status: true
dependencies:
  config:
    - field.field.node.forum.body
    - field.field.node.forum.comment_forum
    - field.field.node.forum.field_image
    - field.field.node.forum.taxonomy_forums
    - image.style.thumbnail
    - node.type.forum
  module:
    - comment
    - image
    - path
    - text
_core:
  default_config_hash: diOVWc36Ch9NdYFiQ--GTypW8ibCB37SHdkkqLCHP8g
id: node.forum.default
targetEntityType: node
bundle: forum
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 27
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  comment_forum:
    type: comment_default
    weight: 20
    region: content
    settings: {  }
    third_party_settings: {  }
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_image:
    type: image_image
    weight: 1
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  taxonomy_forums:
    type: options_select
    weight: 26
    region: content
    settings: {  }
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
